﻿body .page-content
{
direction:rtl;
}
body .site-header
{
direction:rtl;
}
.site-header.center .header-nav .nav.navbar-right {
    margin-left: 0;
    float: left;
    margin-right: 130px;
}
body .site-header.style-1 .extra-cell .search-link {
    margin-left: 0px;
    margin-right: 30px !important;
}
body .site-header.style-1 .extra-cell .login-btn {
    margin-left: 0px;
 margin-right: 30px;
}
.site-header.style-1 .extra-cell .login-btn i {
    margin-left: 10px;
    margin-right: 0px;

}
.site-header.center .header-nav .nav {
   
    float: right;

}
.site-header.center .header-nav .nav.navbar-left {
   margin-right: 0px;
    margin-left: 130px;
    text-align: left;
}

.site-header.center .header-nav .nav.navbar-right {
    float: left;
    margin-right: 130px;
margin-left:0
}
.sidebar-menu {
  
    float: right;
    margin-left: 20px;
margin-right:0
}
.site-header .extra-nav {
    float: left;
     margin-left: 0px;
    margin-right: 20px;
   
}
.menu-btn {
   margin-right:0;
    margin-left: 55px;
}

.site-header.style-1 .phone-no {
   
    direction: ltr;
}


.silder-for .silder-content .title {
    font-size: 64px;
 
}

.dz-separator.style-1.text-primary:after {
    text-shadow: 
        -10px 0 0 var(--primary),
        -20px 0 0 var(--primary),
        -30px 0 0 var(--primary),
        -40px 0 0 var(--primary),
        -50px 0 0 var(--primary),
        -60px 0 0 var(--primary),
        -70px 0 0 var(--primary),
        -80px 0 0 var(--primary);
    color: var(--primary);
}

.text-end {
    text-align: left !important;
}
.pe-3 {
    padding-left: 1rem !important;
padding-right:0 !important
}
.btn-prev i {
    left:0px;
 right: -20px;
}
.ps-3 {
    padding-right: 1rem !important;
padding-left:0 !important
}
.testimonial-text
{
color:#fff;
}
.btn-next i {
    left: -20px;
right:0
}
.la-long-arrow-alt-right , .la-long-arrow-alt-left
{
   -webkit-transform: scale(-1, -1);
    -moz-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    transform: scale(-1, -1);
}
.site-footer.style-2
{
direction:rtl
}

.site-footer.style-2 .widget_getintuch ul li i {
  
  
    text-align: right;
  
}
.widget_getintuch ul li i {
   
 
    margin-left: 10px;
   margin-right:0
}

.social-list.style-2 li a {
   
    margin-left: 8px;
  margin-right:0
}
.social-list.style-2 li:last-child a {
  
 margin-left: 0px;
}
.breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-left: .5rem;
   padding-right:0;
}
.dz-bnr-inr.style-1 .breadcrumb-row ul li::before {
  
    right: -4px;
    left:auto
}

.site-filters.style-1 .filters li:first-child {
    margin-right: 0;
}


.m-r20 {
    margin-left: 20px;
margin-right:0
}
.header-nav .nav>li .mega-menu, .header-nav .nav>li .sub-menu {
   
   right: 0;
    left:auto;
    text-align: right;
  
}

.header-nav .nav>li .mega-menu li:hover>a, .header-nav .nav>li .sub-menu li:hover>a {
   
    padding: 10px 35px 10px 20px;
}
@media only screen and (max-width: 991px) {
    .mo-left .header-nav.show {
        left: auto;
        right: -1px;
    
    }
}
@media only screen and (min-width: 991px) {
    .site-header.style-1 .header-nav .nav>li>a:after {
     
        left: -2px;
     right:auto
    }
}








@media(max-width:991px)
{
.site-header .extra-nav {
   
    margin-right: 10px;
 
}
 .navbar-toggler {
        margin: 20px 10px 20px 0px;
    }
.site-header.style-1 .extra-cell .search-link {
    margin-right: 10px;
}
}
@media only screen and (max-width: 991px) {
    .site-header.center .logo-header {
     
        text-align: right;
    }
.site-header.style-1 .header-nav .nav>li>a
{
text-align: right;
}
}

.logo-header {
  
    float: right;
  
}

.navbar-toggler {
   
    float: left;
   
}

@media only screen and (max-width: 991px) {
    .header-nav .nav>li.sub-menu-down>a:after {
      
        left: 0;
      right:auto;
        float: left;
     
    }
}







